/* これは既存のcssレイアウトを適用させるためのもの */

/* header */

.l-header {
  width: 100%;
  height: 45px;
  background-color: #fff;
  position: fixed;
  top: 0;
  z-index: 3;
  border-bottom: 1px solid #eaeaea;
  box-shadow: 0 0 8px 4px rgba(0, 0, 0, 0.3);
  box-sizing: border-box;
}

@media screen and (min-width: 1024px) {
  .l-header {
    height: 90px;
  }
  .login .l-header {
    height: 125px;
  }
}

.l-header_inner {
  width: 100%;
  height: 100%;
  padding: 16px 14px;
  box-sizing: border-box;
  margin: 0 auto;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  position: relative;
  z-index: 3;
  transition: all 0.3s;
  background-color: #fff;
}

@media screen and (min-width: 768px) {
  .l-header_inner {
    padding: 16px 20px;
  }
}

@media screen and (min-width: 1024px) {
  .l-header_inner {
    max-width: 1200px;
    height: 90px;
    justify-content: space-between;
    padding: 0 30px;
    z-index: auto;
    display: flex;
  }
}

.l-header_logo {
  width: 187px;
  padding-right: 20px;
  box-sizing: border-box;
}

.l-header_logo img {
  width: 100%;
}

@media screen and (min-width: 1024px) {
  .l-header_logo {
    width: 30%;
    max-width: 374px;
    padding-right: 0;
    position: relative;
    z-index: 3;
  }
}

.l-header_logo a {
  display: block;
  position: relative;
}

.l-header_title {
  width: 44%;
  padding-left: 14px;
  box-sizing: border-box;
  color: #2d4423;
  font-size: 19px;
  font-family: "Roboto", sans-serif;
  font-style: italic;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.07em;
}

@media screen and (min-width: 1024px) {
  .l-header_title {
    width: 270px;
    padding-right: 0;
    position: relative;
    z-index: 3;
    top: 18px;
    font-size: 36px;
  }
}

.l-header_title a {
  display: block;
  position: relative;
  color: #2d4423;
}

.l-header_menu {
  margin: auto;
  overflow: hidden;
  position: absolute;
  z-index: 4;
  text-align: center;
  -webkit-tap-highlight-color: transparent;
  top: 0;
  right: 0;
  display: block;
  background-color: #2d4423;
}

@media screen and (min-width: 1024px) {
  .l-header_menu {
    display: none;
  }
}

.l-header_menu_link {
  display: block;
  height: 100%;
}

.l-header_menu_inner {
  display: block;
  position: relative;
  padding: 15px 13px;
  font-size: 0;
}

.l-header_menu_line {
  background-color: #fff;
  display: block;
  width: 18px;
  height: 3px;
  text-indent: -9999px;
  transition: all 0.25s;
  margin: 0 auto;
}

.l-header_menu_line + .l-header_menu_line {
  margin-top: 3px;
}

.l-header.is-active .l-header_menu_line:nth-child(1) {
  transform: translateY(6px) rotate(-45deg);
}

.l-header.is-active .l-header_menu_line:nth-child(2) {
  transform: translateX(40px);
}

.l-header.is-active .l-header_menu_line:nth-child(3) {
  transform: translateY(-6px) rotate(45deg);
}

.l-header.is-active .l-header_nav {
  opacity: 1;
  transform: translateY(0);
}

.l-header_nav.sp {
  box-sizing: border-box;
  opacity: 0;
  transition: all 0.3s;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  right: 0;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  padding: 45px 0 30px;
  transform: translateY(-100%);
  display: block;
  z-index: 2;
  background-color: #fff;
  text-align: center;
}

.l-header_nav.sp .inner::before {
  content: "";
  width: 100%;
  box-shadow: 0px 5px 10px 5px rgba(0, 0, 0, 0.1);
  position: fixed;
  top: 45px;
  left: 0;
  z-index: 1;
}

.l-header_nav.sp {
  ul li a {
    display: block;
    padding: 5px 0;
    font-size: 1.5rem;
  }
  .nav-main {
    padding: 40px 0 20px;
  }
  .account {
    display: flex;
    justify-content: space-between;
    padding: 10px 14px;
    border-bottom: 1px solid #dbdbdb;
    position: relative;
    top: -34px;
    background-color: #fbfbfb;
  }
  .account p b {
    font-weight: normal;
    font-size: 1.7rem;
  }
  .list-works {
    border-top: 2px solid #2d4423;
  }
  .list-works h1 {
    color: #2d4423;
    background-color: #fbfbfb;
    line-height: 1;
    padding: 10px 0;
    font-size: 1.6rem;
    border-bottom: 1px solid #dbdbdb;
  }
  ul {
    padding: 14px 0 0;
  }
}

.l-header_nav.pc {
  display: none;
}

@media screen and (min-width: 1024px) {
  .l-header_nav.pc {
    display: block;
  }
  .inner {
    display: flex;
  }
  .nav-main {
    display: flex;
    align-items: center;
    width: 700px;
  }
  .nav-main ul {
    display: flex;
  }
  .nav-main ul li {
    margin-left: 20px;
    display: flex;
    align-items: center;
  }
  .nav-main ul li a {
    font-size: 1.5rem;
  }
}

.l-header .account.pc {
  display: none;
}

@media screen and (min-width: 1024px) {
  .l-header .account.pc {
    display: block;
    height: 35px;
    background-color: #fff36b;
  }
  .account.pc ul {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 30px;
    box-sizing: border-box;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 100%;
    position: relative;
    left: 18px;
  }
  .account.pc ul li {
    position: relative;
  }
  .account.pc ul li::after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    width: 1px;
    height: 1em;
    background-color: #b3be97;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .account.pc ul li:last-child::after {
    content: none;
  }
  .account.pc ul li a {
    display: block;
    font-size: 1.5rem;
    padding: 0 18px;
  }
}

.btn-push {
  display: inline-block;
  max-width: 100px;
  text-align: left;
  background-color: #ffa300;
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  padding: 10px 24px;
  border-radius: 12px;
  border-bottom: 4px solid #d37800;
}

.btn-push:active {
  transform: translateY(4px);
  border-bottom: none;
}

[class*="btn-border"] {
  display: inline-block;
  max-width: 200px;
  border: 2px solid #339933;
  font-size: 1em;
  text-decoration: none;
  font-weight: bold;
  transition: 0.4s;
  padding: 4px 8px 4px 2px;
  border-radius: 12px;
  text-align: right;
  background-position: left 10px center;
  background-repeat: no-repeat;
}

.btn-border1 {
  width: 10em;
  color: #339933;
  background-image: url("/header/icon_beginners.png");
  background-size: 16px auto;
}

.btn-border2 {
  width: 8em;
  background-color: #363;
  color: #fff;
  background-image: url("/header/icon_signup.png");
  background-size: 20px auto;
}

.btn-border2:hover {
  background-color: #339933;
  border-color: #cbe585;
  color: #fff;
}

.btn-border3 {
  width: 6.5em;
  max-width: 160px;
  color: #339933;
  background-image: url("/header/icon_login.png");
  background-size: 19px auto;
}

.btn-border4 {
  width: 7.5em;
  max-width: 160px;
  color: #339933;
  background-image: url("/header/icon_login.png");
  background-size: 19px auto;
}

.search-box {
  position: relative;
  width: 100%;
  max-width: 400px;
  display: block;
  margin: 0 auto 20px;
}

@media screen and (min-width: 1024px) {
  .search-box {
    margin: 0 10px 0 0;
    width: 236px;
  }
}

.search-box input[type="search"] {
  width: 100%;
  background-color: #ebebeb;
  border: 0;
  border-radius: 42.5px;
  padding: 16px 50px 16px 20px;
  font-size: 1.5rem;
  outline: 0;
}

@media screen and (min-width: 1024px) {
  .search-box input[type="search"] {
    padding: 10px 40px 10px 20px;
  }
}

.search-box input[type="submit"] {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  border: 0;
  width: 50px;
  background-color: transparent;
  background-image: url("/assets/images/icon/search.png");
  background-position: center;
  background-size: 20px;
  background-repeat: no-repeat;
}

@media screen and (min-width: 1024px) {
  .search-box input[type="submit"] {
    width: 40px;
    background-size: 15px;
  }
}

/* body */
.navi {
  color: #999;
  font-size: 1.33rem;
  margin-bottom: 20px;
}
.navi a {
  color: inherit;
  text-decoration: underline;
}
@media screen and (min-width: 768px) {
  .home > .l-container-col1 {
    padding-top: 18px;
  }
  .l-contents-main {
    padding-left: 0;
  }
}
.home > .l-container-col1 {
  padding-top: 63px;
}
@media screen and (min-width: 1024px) {
  .home > .l-container-col1 {
    padding-top: 108px;
  }
}
@media screen and (min-width: 1024px) {
  .l-container-col1 {
    max-width: 1060px;
    padding: 50px 30px 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
}

/* footer */

.l-footer {
  background-color: #2d4423;
}
@media (max-width: 768px) {
  .l-footer_inner {
    flex-direction: column;
  }
}
